登录  免费注册
当前位置:首页 > 漏洞详细信息

Cisco AMP for Endpoints Mac Connector Software拒绝服务漏洞

 关注(0)  
CNVD-ID CNVD-2020-36264
公开日期 2020-07-06
危害级别 中 (AV:N/AC:M/Au:N/C:N/I:P/A:P)
影响产品 Cisco AMP for Endpoints Mac Connector Software <1.12.3.738
CVE ID CVE-2020-3314
漏洞描述 Cisco AMP for Endpoints Mac Connector Software是美国思科(Cisco)公司的一套基于macOS平台的集成了静态和动态恶意软件分析以及威胁情报的终端应用程序。该程序可分析恶意软件的行为和意图、威胁的影响程度以及防御方法等。

Cisco AMP for Endpoints Mac Connector Software 1.12.3.738之前版本中存在拒绝服务漏洞,该漏洞源于程序未能充分验证特定文件数据的输入,攻击者可借助特制文件利用该漏洞导致拒绝服务。
漏洞类型 通用型漏洞
参考链接 https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-amp4emac-dos-kfKjUGtM
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-amp4emac-dos-kfKjUGtM
厂商补丁 Cisco AMP for Endpoints Mac Connector Software拒绝服务漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-05-21
收录时间 2020-07-06
更新时间 2020-07-06
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论